## python-yamlordereddictloader 0.4.0

=== debian/changelog ===
python-yamlordereddictloader (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #913807)

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Nov 2018 15:36:19 +0100
