=== debian/control ===
Source: python-yamlordereddictloader
Section: python
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11), dh-python,
 python3-all, python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/fmenabe/python-yamlordereddictloader
Vcs-Browser: https://salsa.debian.org/python-team/modulesdebian/yamlordereddictloader
Vcs-Git: https://salsa.debian.org/python-team/modules/yamlordereddictloader.git
Testsuite: autopkgtest-pkg-python

Package: python3-yamlordereddictloader
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml
Description: loader and dump for PyYAML keeping keys order
 This module provide a loader and a dumper for PyYAML allowing to keep
 items order when loading a file (by putting them in OrderedDict objects)
 and to manage OrderedDict objects when dumping to a file.
 .
 The loader is based on stackoverflow topic (thanks to Eric Naeseth):
  http://stackoverflow.com/questions/5121931/in-python-how-can-you-load-yaml-mappings-as-ordereddicts#answer-5121963
 .
 This package installs the library for Python 3 and is already DEPRECATED:
 the Phynix/yamlloader project provide an improved version of this library
 with unit tests, performance improvements (by providing access to the
 C implementation of PyYAML) and is more actively developed. You should
 use it!
 .
 This package is a dependency for python-airr.
