## python-yamlordereddictloader 0.4.2

=== debian/changelog ===
python-yamlordereddictloader (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Steffen Möller ]
  * New upstream version
    Maintenance for Python 3.12 compatibility.
  * Standards-Version: 4.7.2 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Fri, 22 Aug 2025 21:34:54 +0200
