=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-yamlordereddictloader
 Section: python
 Priority: optional
-Maintainer: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all, python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/fmenabe/python-yamlordereddictloader
-Vcs-Browser: https://salsa.debian.org/python-team/modulesdebian/yamlordereddictloader
-Vcs-Git: https://salsa.debian.org/python-team/modules/yamlordereddictloader.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/yamlordereddictloader
+Vcs-Git: https://salsa.debian.org/python-team/packages/yamlordereddictloader.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-yamlordereddictloader
