=== debian/watch ===
version=4
# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-yamlorereddictloader-$1.tar.gz%" \
#   https://github.com/fmenabe/yamlordereddictloader/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# PyPI
https://pypi.debian.net/yamlordereddictloader/yamlordereddictloader-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
